Bug 2292 - procmail 3.13.1 update package missing /usr/doc/ stuff
Summary: procmail 3.13.1 update package missing /usr/doc/ stuff
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: procmail   
(Show other bugs)
Version: 4.2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-20 20:08 UTC by Jim Knoble
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-19 20:18:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jim Knoble 1999-04-20 20:08:20 UTC
The most recent procmail update package (3.13.1) does not
include the documents from the source distribution suitable
for use in diagnosing problems with the package.  In
particular, the following files ought to be included in the
/usr/doc/procmail-3.13.1 directory:  CHANGES, HISTORY, FAQ,
KNOWN_BUGS.

Comment 1 Bill Nottingham 1999-08-19 20:18:59 UTC
fixed in the procmail in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.